utils.tests.test\_brms\_transformer\_derived module
===================================================

.. automodule:: utils.tests.test_brms_transformer_derived
   :members:
   :undoc-members:
   :show-inheritance:
